header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Persona
  repository: kara.moe
  conditions:
    tagPresence:
      - d8030743-4563-41b9-a3e3-30a0b2fb2edb
      - 706217a6-fb0d-4f78-802b-3f63ec0e126f
      - 5ca77994-7b64-4ffe-b2a7-cbdf62fec4ee
      - 28be1a50-06a3-4bcf-ac4f-ca750af7ff17
      - e67cd2ef-dbc7-46a6-a3ea-40cb4182fd35
      - 271f0b58-4a8b-47b3-b30d-ed2a283b6d62
      - 0899ff2c-9293-4bf7-8cda-8014f214a7f1
      - f4acfb7d-562b-49f1-8910-4b39729a9627
      - 7da59ed5-90aa-4444-a3b8-690cb5495407
      - c0d2094a-fd63-443b-afed-5849e3c93e36
      - f8f2b2ee-20ca-49f9-8177-d0a83028b3c9
      - 389ed312-4754-4185-8f82-7801217c9ea0
      - 54b5c6fe-f50e-4884-ac77-f44da72ca5a7
      - 68c6b386-b57a-48cb-a082-818e49ff6548
      - c9d68abf-4b4a-4641-8cb3-ef7d81502a71
      - 0c883c2a-2ecc-4407-b711-38d35c33321d
      - 0c79f301-2058-41c1-ad13-476b6b97e706
      - 6a275f39-dc84-40e7-99b3-098b9d4abd1a
      - 17a507aa-8ac6-45b3-93fd-0208bed3c623
      - 4825ed1d-7a16-4bd5-8f5c-a1f393135317
      - 2664992c-bc58-4bc2-9031-2b250300d051
  actions:
    addTag:
      - tid: aae73e4b-9e0a-4cf3-96ad-cd76d06bc123
        type: 18
